  .mgn{LINE-HEIGHT:150%;}
  .mgn2{LINE-HEIGHT:100%;}
  .mgn3{LINE-HEIGHT:70%;}
  .mgnt{LINE-HEIGHT:180%;}
  .left{margin-left:30pt;
        LINE-HEIGHT:150%;}
  .left2{margin-left:50pt;
         LINE-HEIGHT:150%;}
  .l{margin-left:50pt;}
  .lr {margin-left:30pt;
         margin-right:30pt;
         LINE-HEIGHT:150%;}
  .lr2 {margin-left:50pt;
         margin-right:50pt;
         LINE-HEIGHT:150%;}
  .epi{margin-left:50pt;
       margin-right:50pt;
       line-height:150%;}
  .r {margin-right:50pt;}
       
                